[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Slirp package too old, not 64-bit clean



Hello. My name is Kelly Price, and I'm the maintainer of Slirp, taken over from Darren after being non-responsive.

I've found out that you have an old copy of Slirp in your ports system. Please upgrade to 1.0.16 off of http://slirp.sourceforge.net.

Do note that Slirp is not 64-bit clean. We've received bug reports on it, and welcome any patches to make it work on all systems.



Visit your host, monkey.org